.ddsmoothmenu
{
    width: 100%;
}
.ddsmoothmenu ul
{
    z-index: 100;
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.ddsmoothmenu ul li
{
    position: relative;
    display: inline;
    float: left;
}
.ddsmoothmenu ul li a
{
    display:block;
    background-color:transparent;
    padding: 14px 15px 14px 15px;
    border-right: 1px solid #CCC;
    border-left: 1px solid #E8E8E8;
    text-decoration: none;
    font: bold 15px "Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
height: 100%;
}
* html .ddsmoothmenu ul li a
{
    display: inline-block;
}
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited
{
    color:#5E5E5E;
}
.ddsmoothmenu ul li a.selected
{
    background: #dfdfdf;
    color:#5E5E5E;
}
.ddsmoothmenu ul li a:hover
{
    background: #dfdfdf;
    color:#5E5E5E;
}
.ddsmoothmenu ul li a.current
{
    background: #0E2B8D;
    color:#fff;
}
.ddsmoothmenu ul li ul
{
    position: absolute;
    left: 0;
    display: none;
    visibility: hidden;
}
/* SUB MENU STYLE *********************************/
.ddsmoothmenu ul li ul li
{
    display: list-item;
    float: none;
}
.ddsmoothmenu ul li ul li ul
{
    top: 0;
}
.ddsmoothmenu ul li ul li a:link, .ddsmoothmenu ul li ul li a:visited
{
    color:#fff;
}
.ddsmoothmenu ul li ul li a.selected
{
    background: #0E2B8D;
    color:#fff;
}
.ddsmoothmenu ul li ul li a:hover
{
    background: #fff;
    color:#333;
}
.ddsmoothmenu ul li ul li a.current
{
    background: #fff;
    color:#333;
}
.ddsmoothmenu ul li ul li a
{
    font: bold 12px "Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
    padding:10px 15px;
    margin: 0;
    border: 0;
    background:#0E2B8D;
    display:block;
    white-space:nowrap;
height: 100%;
}
/* Holly Hack for IE \*/* html .ddsmoothmenu
{
    height: 1%;
}
.downarrowclass
{
display:none;
}
.rightarrowclass
{
display:none;
}
.ddshadow
{
    display:none;
}
.toplevelshadow
{
    opacity: .8;
}